Subject: Re: Garden report

From: [email-masked] (Don Bowen)
Date: Mon, 10 Apr 1995 20:00:33 -0700

.... snip .... This week I hope to plant the last of
>the cool crops then get ready for the warm season plantings.
>
        Hold everything!  I just received word that my bees are ready for me
to pick up.  I have two five frame nucs ready for me to do something with.
I did manage to pick up two supers and 20 frames and foundation before the
deluge of guests, now all I have to do is assemble.  Before assembly I have
to build a foundation jig.  Then its fire up the air compressor and battery
charger.  Then assemble frames with the air nailer and embed wire with the
battery charger.  With the bloom this spring I may be able to get a small
honey crop this summer. It's so good having bees again after an 8 year absense.

    Don Bowen                          [email-masked]
    Valley Center, CA                  [email-masked]

    Software engineer, woodworker, farm boy, beekeeper
    1936 Farmall 12       1966 Corvair Corsa 140 Convertible
    1 wife, 3 kids, 2 dogs, 2 cats, 2 acres, no TV, 24 hrs

---

From: [email-masked]
Date: Tue, 11 Apr 1995 13:36:33 -0500 (CDT)

Hi, All,
Glad to hear from Ruth.
I'm not in the Northeast, but Minnesota is renowned for its
long winter (so it is wonderful for you guys with six foot peas,
but give us a break!! We are thrilled to have our crocus 
blooming so early this year!!)
On the mail box thing I have to add that its not just the
yuppies with their ideas of how neighbors should live.  Last
year I had a visit from the police because of my compost heap.
It seems that the neighbors considered it a garbage dump
(since we had had a slight beginning of a thaw there were some 
citrus rinds visible) Well we were given 24 hours to thaw a
rather large compost heap and have it removed or else be cited.
(You should have seen us furiously (and I mean furiously)
boiling water.) (This year we dug a deep pit in our garden
and filled plastic garbage cans with the dirt which we took inside.
So everytime we emptied the compost we could put a dirt cover over
the top and no one was the wiser, but what a supreme hassle.)
The owrst thing is I live in a town so small and old fashioned that
you would think there shouldn't be a problem. (WE have no neighbors
either in front of us nor behind us.) Anyway I'm ready to move
(some place warm would be nice for a change!)
   I think we should also give jeff credit for noting the weakness
of the previous articles. I really enjoyed both the Berry and other article,
but have been somewhat concerned by the same things Jeff mentions.
Nothing changes if a group of people just head off for the hills and more
or less stick their heads inthe sand (In fact they are more than 
likely to be used for target practice when they least expect it).
It seems to me that the issue of values is very important and although
small communities is one way to instill these values in the young
(that surround us) we do need to do something on a larger level.

Wendy

[email-masked]  
"Speech uttered without bias is integrity, 
Provided no unspoken bias hides in the heart." Kural Verse 119

---

From: "bonni brooks" <[email-masked]>
Date: Tue, 11 Apr 1995 23:55:50 -0400 (EDT)

On 04/11/95 at 14:32:26 [email-masked] said:
>>
>>   .....  Radishes and lettuce cannot escape whatever is eating
>>them.  Every planting has been eaten off.  Carrots are just starting to
>come up.
>>
>Don, If either of your 2 dogs shed, as ours do (copiously) at this time of
>year, you can brush them and spread the furn on the ground around your rad-
>ishes & lettuce.  If the munchers are bunnies or deer, they won't cross
>this (to them) smelly boundary.  Good luck,
>Sherry

There's also nature's solution: mark your territory with urine, as many
animals do.  You guys out there have convenient, on-site application
equipment.  Ladies do better to use a plastic milk jug with the top cut
off....

If that doesn't work, see if you can go to a zoo somewhere and pick up
a truckload of manure from one of the big cat exhibits.  I've heard that
deer won't go anywhere near tiger or lion poop.

We haven't tried big cat manure, but marking our territory did keep the
'coons away from the corn last summer.

bonni

  IC | XC  |     bonni brooks "The Lone Quilter"          |  "We speak
  ---+---  |         [email-masked]                |   Byzantine
  NI | KA  | Kelly's Creek Homestead, Maidsville, WV  USA |   Catholic
           |   http://wvnvm.wvnet.edu/~u6ed4/bonni.html   |   here."

---

From: "bonni brooks" <[email-masked]>
Date: Wed, 12 Apr 1995 00:19:24 -0400 (EDT)

On 04/11/95 at 15:41:07 [email-masked] said:
>>
>Bonni and anyone out there with onions:  Do you have WILD onions that
>grown on your land?

Are you kidding?  Where DON'T I have wild onions??!!  Someone else
adequately answered the edibility question, but to tie this thread
in with another one: I have loads of wild onions - and weeds - and
mosses - and weeds - and little tiny violets - and weeds - because
I'm not interested in keeping my lawn picture perfect or in spraying
it with cancer-causing broadleaf killers and so on.  The idea of
putting temporary fencing around the house and letting sheep loose
on it periodically is really appealing, especially after three summers
on the Anti-Christ (our lawn tractor - occasional mowings keep the
children from getting lost in the grass).

Actually, I've come to the conclusion that grass is a pernicious
weed that invades anywhere it can get.  Sometimes I think I'd rather
look at a blasted wasteland than all that grass....especially after
I've spent time trying to get the &*^#$)*$ stuff out of my perennial
garden!

bonni